-- 基础信息
base_info = {
	group_id = 133004903
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1240, gadget_id = 71700008, pos = { x = 2299.563, y = 214.622, z = -925.854 }, rot = { x = 0.000, y = 163.798, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 903001, gadget_id = 70500000, pos = { x = 2235.971, y = 214.850, z = -905.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 9072, isOneoff = true, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1240, 903001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
